package com.rongwei.safecommon.fegin;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

import java.util.Collections;
import java.util.List;
import java.util.Map;
//@Component
public class WFFeginClientImpl implements WFFeginClient{
    private final Logger log = LoggerFactory.getLogger(this.getClass().getName());
    @Override
    public List<Map<String, Object>> getCommentsByProcInstId(String procInstId) {
        log.error("{查询流程信息失败:{}}", procInstId);
        return Collections.emptyList();
    }




}
